package ocsigen-start

  1. Overview
  2. Docs
Skeleton for building client-server Eliom applications

Install

Dune Dependency

Authors

Maintainers

Sources

1.0.0.tar.gz
md5=e91f98456781c48dc20cf3832a1e72e7

Description

(with users, notifications, etc.)

Published: 09 Feb 2017

Dependencies (8)

  1. yojson
  2. ocsigen-toolkit >= "0.99" & <= "1.0.0"
  3. eliom = "6.2.0"
  4. ocsigen-i18n >= "3.1.0" & < "4.0.0"
  5. safepass >= "1.1"
  6. macaque >= "0.7.4"
  7. pgocaml >= "2.3"
  8. ocaml >= "4.03"

Dev Dependencies

None

Used by

None

Conflicts

None

OCaml

Innovation. Community. Security.